<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>View</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="icon" href="img/logo.png">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/viewClient.css">
    <link rel="stylesheet" href="icons/icomoon/style.css">
</head>

<body>

    <!--BARRA DE TITULO-->
    <div class="d-flex bd-highlight bg-light navbar">
        <div class="p-2 flex-grow-1 bd-highlight">
            <div href="#" class="titulo-ofm">
                <img src="img/logo.png" width="68px" height="60px" alt="OrderFoodManager">
                TituloSistema
            </div>
        </div>
        <div class="p-2 bd-highlight">
            <a class="nav-link text-dark" href="#">
                <span class="icon-cook" data-toggle="modal" data-target="#orden"></span>
                <span class="badge badge-danger">9</span>
            </a>
        </div>
    </div>

    <!--BARRA DE NAVEGACION PARA CATEGORIAS-->
    <header class="barra-navegacion">
        <input type="checkbox" id="btn-menu">
        <label for="btn-menu">
            <span class="icon-menu"></span>
            <span class="text-menu">Categorias</span>
        </label>
        <nav class="menu">
            <ul class="sub-menu">
                <li><a href="#" class="item-menu">Platos Fuertes <span class="icon-meat"></span> </a></li>
                <li><a href="#" class="item-menu">Botanas <span class="icon-nachos"></span> </a></li>
                <li><a href="#" class="item-menu">Bebidas <span class="icon-drink"></span> </a></li>
                <li><a href="#" class="item-menu">Postres <span class="icon-cupcake"></span></a></li>
                <li><a href="#" class="item-menu">Mariscos <span class="icon-fish"></span> </a></li>
                <li><a href="#" class="item-menu">Combos <span class="icon-lunch-box"></span> </a></li>
            </ul>
        </nav>
    </header>

    <!--CARDS-->
    <div class="container py-4">
        <div class="row">
            <div class="col-lg-4 col-sm-12 col-md-6" data-toggle="modal" data-target="#modalProduct">
                <div class="card shadow mb-5 bg-white rounded">
                    <img src="https://picsum.photos/600/300/?image=25" class="card-img-top">
                    <div class="card-body">
                        <h5 class="titulo-producto">
                            Titulo del Producto
                            <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#modalProduct">
                                <span class="icon-eye d-flex"></span>
                            </button>
                        </h5>
                        <hr>
                        <div class="precio">
                            Precio/u<br>
                            $0.00
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--************************************* MODALS *************************************-->
    <!--CARD-->
    <div class="modal fade" id="modalProduct" tabindex="-1" role="dialog" aria-labelledby="staticBackdropLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
            <div class="modal-content">
                <!-- <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div> -->
                <div class="card" style="max-width: 100%;">
                    <div class="row">
                        <div class="col-lg-5">
                            <img src="https://picsum.photos/600/300/?image=25" class="card-img"
                                style="height: 100%; width: 100%;">
                        </div>
                        <div class="col-lg-7">
                            <div class="card-body">
                                <h5 class="card-title">Titulo Producto</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam
                                    laudantium id ut est illo corporis laborum, non vitae autem optio cum! Aut
                                    blanditiis pariatur consectetur ipsam reprehenderit excepturi praesentium omnis!</p>
                                <p class="card-text d-flex justify-content-end"><small class="text-muted">Precio</small>
                                </p>
                                <button type="button" class="btn btn-success w-100">Ordenar <span
                                        class="icon-order"></span></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--ORDEN-->
    <div class="modal fade" id="orden">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    ...
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary">Save changes</button>
                </div>
            </div>
        </div>
    </div>

    <!--PAGINACION-->
    <!-- <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-center">
            <li class="page-item disabled">
                <a class="page-link" href="#" tabindex="-1" aria-disabled="true">&laquo;</a>
            </li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item">
                <a class="page-link" href="#">&raquo;</a>
            </li>
        </ul>
    </nav> -->

    <!--FOOTER-->
    <footer class="footer text-center text-white py-5">
        <div class="container">
            <div class="row">
                <!-- Footer Direccion -->
                <div class="col-lg-4 mb-5 mb-lg-0">
                    <h4 class="mb-4">DIRECCION</h4>
                    <p class="lead mb-0">2215 John Daniel Drive
                        <br>Clark, MO 65243</p>
                </div>
                <!-- Footer Redes Sociales -->
                <div class="col-lg-4 mb-5 mb-lg-0">
                    <h4 class="mb-4">REDES SOCIALES</h4>
                    <a class="btn btn-outline-light btn-social mx-1" href="#">
                        <span class="icon-facebook"></span>
                    </a>
                    <a class="btn btn-outline-light btn-social mx-1" href="#">
                        <span class="icon-twitter"></span>
                    </a>
                    <a class="btn btn-outline-light btn-social mx-1" href="#">
                        <span class="icon-instagram"></span>
                    </a>
                </div>
                <!-- Footer Quienes Somos -->
                <div class="col-lg-4">
                    <h4 class="mb-4">QUIENES SOMOS</h4>
                    <p class="lead mb-0">Freelance is a free to use, MIT licensed Bootstrap theme created by</p>
                </div>
            </div>
        </div>
    </footer>

    <!--COPYRIGHT-->
    <section class="copyright py-4 text-center text-white">
        <div class="container">
            <small>Copyright © OrderFoodManager 2020</small>
        </div>
    </section>

    <!--SCRIPTS NECESARIOS-->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>

</body>

</html>